.header {
  display: flex;
  align-items: center;
  justify-content: space-around;
  color: #fff;
  background: var(--Rojo);
  width: 100vw;
  height: 50px;
}

.header h1 {
  color: #fff;
  font-size: 2rem;
  margin:0;
}